:host {
	overflow: auto;

	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: 1fr;

	::ng-deep mat-tab-group {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: min-content 1fr;
		overflow: auto;

		.mat-tab-body-wrapper {
			overflow: auto;

			display: grid;
			grid-template-columns: 1fr;
			grid-template-rows: 1fr;

			.mat-tab-body-content {
				display: grid;
			}
		}
	}
}
